<ART ID="10131" PID="2521" JID="140" BPAGE="2813" EPAGE="2821" PII="S0217979211101314" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF THREE EQUATIONS OF STATE FOR TRANSITION METALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONGGANG</FNM>
<SNM>TIAN</SNM>
<EAD>tianrg@gmail.com</EAD>
<X-REF REFID="S0217979211101314AF001"></X-REF>
<X-REF REFID="S0217979211101314AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIUXUN</FNM>
<SNM>SUN</SNM>
<EAD>sjx@uestc.edu.cn</EAD>
<X-REF REFID="S0217979211101314AF001"></X-REF>
<X-REF REFID="S0217979211101314AF003"></X-REF>
</AUT>
<AUT>
<FNM>FEI</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979211101314AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979211101314AF001"></X-REF>
</AUT>
<AUT>
<FNM>XINYING</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0217979211101314AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101314AF001">Department of Applied Physics, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211101314AF002">College of Geophysics, Chengdu University of Technology, Chengdu 610059, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979211101314AF003">Laboratory for Shock Wave and Detonation Physics Research, Southwest Institute of Fluid Physics, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2009</RE>
<RV>26 June 2009</RV>
</HIST>
<ABST>
<P>A modified generalized Morse (mGM) equation of state (EOS) is proposed that can incorporate the cohesive energy data correctly. It is compared with a four-parameter modified Rose EOS (MR EOS) which is proposed by following the Rose's approach and the Vinet EOS. The MR, mGM and Vinet EOSs are applied to five transition metals to fit all experimental compression data available. The results show that for all pressure ranges the mGM EOS gives the best fitting results. From the comparison of variation of pressure and energy versus compression ratio between MR and mGM EOS, it is clear that the pressure and energy of the MR EOS oscillate both in the neighborhood of <F>(V/V<INF>0</INF>) &#x2248; 0.005</F> and in the range <F>(V/V<INF>0</INF>) &#x003E; 1</F>. Such oscillations are physically incorrect, and the tendency of the mGM EOS are physically correct both in the neighborhood of <F>(V/V<INF>0</INF>) &#x2248; 0.005</F> and in the range <F>(V/V<INF>0</INF>) &#x003E; 1</F>. Generally speaking, the mGM EOS has evident advantage among the three EOSs, and the MR EOS's practical applications are seriously limited because of the physically incorrect oscillations.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>transition metals</KWD>
<KWD>physically incorrect oscillations</KWD>
<KWD>high pressure</KWD>
</KWDG>
</FRONT>
</ART>
