<ART ID="10104" PID="2521" JID="140" BPAGE="2853" EPAGE="2862" PII="S0217979211101041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REALIZING OPEN-DESTINATION AND CONTROLLED TELEPORTATION OF A ROTATION USING PARTIALLY ENTANGLED PAIRS</MTI>
<RTI>Realizing Open-Destination and Controlled Teleportation of a Rotation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BING</FNM>
<SNM>CHEN</SNM>
<EAD>chlibing@foshan.net</EAD>
<X-REF REFID="S0217979211101041AF001"></X-REF>
</AUT>
<AUT>
<FNM>RUI-BO</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979211101041AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAN</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217979211101041AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979211101041AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101041AF001">Department of Photoelectron and Physics, Foshan University, Foshan 528000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2008</RE>
</HIST>
<ABST>
<P>We present a scheme for realizing open-destination and controlled teleportation of a single-qubit rotation gate, albeit probabilistically, by using partially entangled pairs of particles. In the scheme, a quantum rotation is faithfully teleported onto any one of <F>N</F> spatially separated receivers under the control of the <F>(N-1)</F> unselected receivers in a network. We first present the three-destination and controlled teleportation of a rotation gate by using three partially entangled pairs, and then generalize the scheme to the case of <F>N</F>-destination. In our scheme, the sender's local generalized measurement described by a positive operator-valued measurement (POVM) lies at the heart. We construct the required POVM. The fact that deterministic and exact teleportation of a rotation gate could be realized using partially entangled pairs is notable.</P>
</ABST>
<KWDG>
<KWD>Open-destination and controlled teleportation</KWD>
<KWD>single-qubit rotation</KWD>
<KWD>partially entangled state</KWD>
<KWD>positive operator-valued measure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Bz</KWD>
<KWD>42.50.-p</KWD>
</KWDG>
</FRONT>
</ART>
