<ART ID="10111" PID="2521" JID="140" BPAGE="2823" EPAGE="2839" PII="S0217979211101119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOL-GEL SYNTHESIS AND CHARACTERIZATION OF COPPER STABILIZED ZIRCONIA NANOPARTICLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>VAHIDSHAD</SNM>
<EAD>yvahidshad@yahoo.com</EAD>
<X-REF REFID="S0217979211101119AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101119AF001">School of Metallurgy and Materials Engineering, University of Tehran, Material Research Department, Engineering Research Institute, Tehran, P. O. Box 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>ABDIZADEH</SNM>
<EAD>abdizade@ut.ac.ir</EAD>
<X-REF REFID="S0217979211101119AF002"></X-REF>
</AUT>
<AFF ID="S0217979211101119AF002">School of Metallurgy and Materials Engineering, University of Tehran, Tehran, P. O. Box 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>H. R.</FNM>
<SNM>BAHARVANDI</SNM>
<EAD>baharvandee@yahoo.com</EAD>
<X-REF REFID="S0217979211101119AF003"></X-REF>
</AUT>
<AFF ID="S0217979211101119AF003">Malek-Ashtar University of Technology, Tehran, Iran, P. O. Box 14395-553, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>AKBARI BASERI</SNM>
<EAD>makbari@eri.ac.ir</EAD>
<X-REF REFID="S0217979211101119AF004"></X-REF>
</AUT>
<AFF ID="S0217979211101119AF004">Material Research Department, Engineering Research Institute, Tehran, P. O. Box 1344575-411, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2008</RE>
<RV>12 February 2009</RV>
</HIST>
<ABST>
<P>A sol-gel method is investigated to synthesize <F><RM>CuO</RM>&#x2013;<RM>ZrO</RM><INF>2</INF></F> nanoparticles as catalyst for hydrogen production from methanol. Finer precursor nanoparticles give rise to larger specific areas in catalyst which result in a high hydrogen production. The effects of some critical process parameters on the sol-gel synthesis of <F><RM>CuO</RM>&#x2013;<RM>ZrO</RM><INF>2</INF></F> nanoparticles are studied. These parameters are affected on synthesis of <F><RM>CuO</RM>&#x2013;<RM>ZrO</RM><INF>2</INF></F> when it is prepared with sol-gel method. Particle size and distribution are considered as the results. The parameters including the effect of calcination temperature, aging temperature, nature and concentration of catalyst (acidic or basic conditions), <F><RM>H</RM><INF>2</INF><RM>O</RM></F>/precursor molar ratio, and chelating agent that have been identified as most important, are focused. It is found that the calcination temperature strongly influenced the morphology and interaction between the active species and support, and hence the structure and catalytic performance. Nature and concentration of catalyst (<F><RM>pH</RM></F> value), chelating agent, (<F><RM>H</RM><INF>2</INF><RM>O</RM></F>/precursor) molar ratio and also aging temperature have influence on the nanoparticles. Thus, by controlling these factors, it is possible to vary the morphology and properties of the sol-gel-derived inorganic network over wide ranges. Morphology, particle size and distribution, phase evaluation, structure, and chemical analysis of the products are investigated by SEM, TEM, DTA/TG, XRD and EDX respectively.</P>
</ABST>
<KWDG>
<KWD>Sol-gel</KWD>
<KWD><F><RM>CuO</RM>&#x2013;<RM>ZrO</RM><INF>2</INF></F> nanoparticles</KWD>
<KWD>morphology</KWD>
<KWD>characterization</KWD>
</KWDG>
</FRONT>
</ART>

